<?php
mysqli_report(MYSQLI_REPORT_ERROR | MYSQLI_REPORT_STRICT);
try {
  $con = new mysqli('localhost','digitron_digitronicsindia', 'digitxyz123@','digitron_medisoft_aswas');
  $con->set_charset("utf8mb4");

} catch(Exception $e) {
  error_log($e->getMessage());

  //Should be a message a typical user could understand
}

$dirname = dirname( dirname(__FILE__) ).'/api';


?>